@charset "utf-8";
/* CSS Document */
ul.album {
	clear: both;
	margin:0 -10px;
}
ul.album li{
	float: left;
	padding: 0;
}
ul.album li a{
	position: relative;
	display: block;
	margin: 5px;
	color: #fff;
	transition: 0.8s;
	overflow: hidden;
	background: #000;
}
ul.album li:hover a{	
	transition: 0.8s;
}
ul.album li a:before{
	content: "\f002";
	font-family: fontAwesome;
	display: block;
	width:30px;
	height: 30px;
	line-height: 30px;
	position: absolute;
	top: -20%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 5;
	font-size:20px;
	transition: 0.6s;
}
ul.album li:hover a:before{
	top: 50%;
	transition: 0.6s;
}
ul.album li img{
	transform: scale(1.1);
	position:relative;
	width: 100%;
	display: block;
	z-index: 1;
	transition: 0.6s;
}
ul.album li:hover img{
	opacity: 0.25;
	transform: scale(1.2);
	transition: 0.6s;
}
/****分享*****/

